/* GLOBAL SETTINGS 

html,
html.simulated {
	font-family: 'Overpass', Inter, 'Helvetica Neue', 'Lucida Grande', Helvetica, Arial, sans-serif;
}

*/

/* Overpass-LightItalic */
@font-face {
	font-family: 'Overpass';
	src: url('https://de1.staffbasestatic.com/custom/NKNt0aPyZ5-JgmQtmITg98wApBq6yfpR6GoKP6ia254/5873905-1788492810/css/shared/uks/fonts/Overpass-LightItalic.woff2') format('woff2'),
		 url('https://de1.staffbasestatic.com/custom/NKNt0aPyZ5-JgmQtmITg98wApBq6yfpR6GoKP6ia254/5873905-1788492810/css/shared/uks/fonts/Overpass-LightItalic.woff') format('woff');
	font-style: italic;
	font-weight: 300; 
	font-display: swap;
}

/* Overpass-Light */
@font-face {
	font-family: 'Overpass';
	src: url('https://de1.staffbasestatic.com/custom/NKNt0aPyZ5-JgmQtmITg98wApBq6yfpR6GoKP6ia254/5873905-1788492810/css/shared/uks/fonts/Overpass-Light.woff2') format('woff2'),
		 url('https://de1.staffbasestatic.com/custom/NKNt0aPyZ5-JgmQtmITg98wApBq6yfpR6GoKP6ia254/5873905-1788492810/css/shared/uks/fonts/Overpass-Light.woff') format('woff');
	font-style: normal;
	font-weight: 300; 
	font-display: swap;
}

/* Overpass-Regular */
@font-face {
	font-family: 'Overpass';
	src: url('https://de1.staffbasestatic.com/custom/NKNt0aPyZ5-JgmQtmITg98wApBq6yfpR6GoKP6ia254/5873905-1788492810/css/shared/uks/fonts/Overpass-Regular.woff2') format('woff2'),
		 url('https://de1.staffbasestatic.com/custom/NKNt0aPyZ5-JgmQtmITg98wApBq6yfpR6GoKP6ia254/5873905-1788492810/css/shared/uks/fonts/Overpass-Regular.woff') format('woff');
	font-style: normal;
	font-weight: 400; 
	font-display: swap;
}

/* Overpass-Italic */
@font-face {
	font-family: 'Overpass';
	src: url('https://de1.staffbasestatic.com/custom/NKNt0aPyZ5-JgmQtmITg98wApBq6yfpR6GoKP6ia254/5873905-1788492810/css/shared/uks/fonts/Overpass-Italic.woff2') format('woff2'),
		 url('https://de1.staffbasestatic.com/custom/NKNt0aPyZ5-JgmQtmITg98wApBq6yfpR6GoKP6ia254/5873905-1788492810/css/shared/uks/fonts/Overpass-Italic.woff') format('woff');
	font-style: italic;
	font-weight: 400; 
	font-display: swap;
}

/* Overpass-SemiBoldItalic */
@font-face {
	font-family: 'Overpass';
	src: url('https://de1.staffbasestatic.com/custom/NKNt0aPyZ5-JgmQtmITg98wApBq6yfpR6GoKP6ia254/5873905-1788492810/css/shared/uks/fonts/Overpass-SemiBoldItalic.woff2') format('woff2'),
		 url('https://de1.staffbasestatic.com/custom/NKNt0aPyZ5-JgmQtmITg98wApBq6yfpR6GoKP6ia254/5873905-1788492810/css/shared/uks/fonts/Overpass-SemiBoldItalic.woff') format('woff');
	font-style: italic;
	font-weight: 600; 
	font-display: swap;
}

/* Overpass-SemiBold */
@font-face {
	font-family: 'Overpass';
	src: url('https://de1.staffbasestatic.com/custom/NKNt0aPyZ5-JgmQtmITg98wApBq6yfpR6GoKP6ia254/5873905-1788492810/css/shared/uks/fonts/Overpass-SemiBold.woff2') format('woff2'),
		 url('https://de1.staffbasestatic.com/custom/NKNt0aPyZ5-JgmQtmITg98wApBq6yfpR6GoKP6ia254/5873905-1788492810/css/shared/uks/fonts/Overpass-SemiBold.woff') format('woff');
	font-style: normal;
	font-weight: 600; 
	font-display: swap;
}